.vd_input-wrapper
{
    margin-bottom:0.5rem
}
.bg_login_page {
    background: linear-gradient(105deg, #127cb8 48%, #f9fafb 25%);
    height: 100vh !important;
}
.login_box {
    background-color: #ffff;
    border-radius: 5px;
}
.logo{
    padding-top : .3rem;
    margin-right:.3rem;
}
.logo img {
    width: 30%;
}
.panel-body {
    padding: 0px 30px !important;
}
.alert{
    display : none !important;
}
.input_wrapper{
    display:flex;
    align-items:center;
    
}
.input_wrapper i{
    
}
.u_dev{
    display:flex;
    justify-content:center;
}
    .u_dev h4 {
        font-size: 3.5rem;
        width: 70%;
        font-family: slab-serif;
        font-weight:900;
    }
.text_login{
    font-size : 1.5rem;
    word-spacing:2px;
    letter-spacing: 1px;
}
.login_input {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    gap: 1rem;
    border: 1px solid #dfe6e9;
    padding-left: .7rem;
    padding-right: .5rem;
    border-radius: 5px;
}
    .login_input .e_input {
        width: 100%
    }
    .login_input .e_input input{
        border:none;
    }
        .login_input .e_input input:focus {
            outline: none !important;
            box-shadow:none !important;
            background:#ffff !important;
    }
.inp_icon1 i {
    color: #127cb8 !important;
    font-size:1.5rem;
}
.inp_icon2 i {
    color: #127cb8 !important;
    font-size: 2rem;
    margin-top:3px;
}

.proprty_btn {
    background: #005A7F !important;
    color: #ffff;
    border-radius:4px;
}
    .proprty_btn:hover {
        color: #ffff;
        background-color: #23709e !important;
        cursor:pointer;
    }
.search_btn{
    display:flex !important;
    align-items:center;
    gap:.5rem;
}
.input_div{
    width:100% !important;
    position:relative;
}
.down_tab{
    margin-top:2.3rem !important;
}
.input_field {
    border-radius: 3px !important;
}
.cards_style {
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    border-radius: 10px;
    padding: 2rem;
    margin-bottom: 1rem;
}

.img_input {
    position: relative;
    top: 8.5rem
}
table thead tr th:first-child{
    width: 70px !important;
}
@media (max-width: 576px) {
    .u_dev h4 {
        
        width: 100%;
    }
    }